/**
 * $Id: style.css,v 1.1.4.4 2008/08/23 20:58:56 johnforsythe Exp $
 * A3 Atlantis
 * John Forsythe, john [at] blamcast [dot] net
 */

/**
 * Resets
 */

body, div, h1, h2, h3, h4, h5, h6, pre, form, textarea, p {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing:0;
}
img { border: 0; }
caption, th { text-align: left; }
abbr, acronym { border: 0; }

/**
 * Basics
 */

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin: 0.5em 0;  
}
h1 a, h2 a, h3 a { text-decoration: none; }
h1 { font-size: 30px; }
h2 { font-size: 17px; }
h3 { font-size: 13px; }
h4 { font-size: 11px; }
h5, h6 { font-size: 11px; }
p {
  margin: 0.5em 0;
  margin: 0.5em 0;
  line-height: 1.3em;
}
a {
  color: #365a72;
  cursor: pointer;
}
a:hover {
/* text-decoration: none; cf1caf */
  color: #148ac8;
}
dl { margin: 0 0 1em 1.5em; }
dl dd { margin: 0 0 0.5em 1.5em; }
table {
  font-size: 10px;
  margin-bottom: 10px;
}
td { padding: 0.2em 0.6em; }
form { margin-bottom: 10px; }
pre {
  display: block;
  font-family: monospace;
  background: #e8eef3;
  padding: 3px 7px;
  margin: 1em 0;
  border: 1px solid #0470A1;
  overflow: auto;
}
code {
  font-family: monospace;
  background: #e8eef3;
  color: #000;
  padding: 3px 7px;
}
blockquote {
  background: url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/blockquote.png') no-repeat;
  margin: 1em 0;
  padding: 0 15px 0 30px;
  font-size: 11px;
}
div.frame { text-align: center; }
div.frame img { background: #000; border: 6px solid #000; vertical-align: bottom; }
fieldset { border: 1px solid #000; }
body {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
  background: #3f6884 url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/bg.png') repeat-x top;
  color: #000;
}
.hidden
{
visibility:hidden;
}

/**
 * Regions
 */

#container {
  width: 978px;
  margin: 0 auto;
}
#page {
  width: 978px;
  position: relative;
}
#header {
  position: absolute;
  top: 0;
  left: 0;
  background: #0470a1;
  height: 125px;
  width: 915px;
  padding-left: 45px;
  background: url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/header.png') no-repeat;
}
#title {
  float: left;
  margin: 0;
  height: 0;
/*  background: url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/title.png') repeat-x top; */
  padding: 0;
  height: 100px;
}
#title h1 {
  font-size: 30px;
  font-weight: bold;
  font-family: Arial, sans-serif;
  letter-spacing: -1px;
  line-height: 30px;
  color: #046fa1;
  padding-right: 30px;
  margin: 0;
}
#title h2 {
  padding: 0;
  margin: 0;
  
}
#title h1 a { color: #046fa1; }
#title .site-slogan {
  font-size: 10px;
  color: #046fa1;
  padding-right: 30px;
  margin-top: 3px;
}
#title-spacer { width: 264px; }
.taxonomy-term-description {
  padding: 0 0 10px 0;
}
#nav {
  height: 25px;
  width: 715px;
  clear: both;
  font-size: 11px;
  font-weight: bold;
  font-variant: small-caps;
}
#nav ul {
  margin: 0 0 0 15px;
  padding: 0;
}
#nav li {
  float: left;
  list-style: none;
}
#nav a {
  text-decoration: none;
/*  text-shadow: 1px 1px 1px #a0509f; */
  color: #fff;
  display: block;
  padding: 0 10px 1px;
  line-height: 24px;
  margin-right: 3px;
}
#nav a:hover {
  text-decoration: underline;
  background: #5b215a;
  color: #fff;
}
#main {
  padding-top: 125px;
  background: url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/main-bg.png') repeat-y;
}
/* .wide-page #main { background: url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/main-bg-single.png') repeat-y; } */
#content {
  background: #fff;
  float: left;
  display: inline; /* keeps ie6 happy */
  line-height: 1.3em;
  margin: 15px 0 5px 45px;
  padding: 0 10px;
  width: 495px;
  overflow: hidden;
  overflow-x: hidden;
}
.wide-page #content {
  background: #fff;
  width: 695px;
}
#content h1 {
  font-size: 21px;
  font-weight: bold;
  color: #000;
  letter-spacing: -1px;
  padding: 0;
  margin: 0 0 5px 0;
  text-shadow: 3px 3px 3px #ddd;
  line-height: 0.9em;
}
#content .node .content h2 {
  font-size: 17px;
  font-weight: bold;
  padding: 10px 0 0 0;
  text-shadow: 2px 2px 2px #ddd;
}
/*
#content .node .content img {
	margin: 10px;
	border: 1px solid #000;
	margin: auto;
	clear: both;
	text-align: center;
}
*/
#content .node .content img.right {
  border: 2px solid #ccc;
  margin: 0px 0px 10px 10px;
	float: right;
	border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
#content .node .content img.left {
  border: 2px solid #ccc;
	margin: 0px 10px 10px 0px;
	float: left;
	border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
#content .anotation {
  background-color: #f4f4f4;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 5px 10px;
  margin-bottom: 10px;
}
/* Tabulka na Titulce */
#content .view table {
  width: 100%;
  border: none;
}
#content .view tbody {
  border: none;
}
#content .view td {
  width: 50%;
  vertical-align: top;
  border: none;
}
#content .view tr {
  background-color: #e8eef3;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;}

#content .view td p {
  margin: 0.5em 0;
  line-height: 1.3em;
}
#content .view td p strong {
  font-size: 12px;
/*
  display: block;
  width: 100%;
*/
}
#content .view td a {
  text-decoration: none;
}
#content .view td a:hover {
  text-decoration: underline;
}
#content .view td p strong a {
  text-decoration: underline;
}

/* H2 na Titulce */
#content .view h2 {
  font-size: 17px;
  font-weight: bold;
  padding: 10px 0 0 0;
  margin: 10px 0 4px 0;
  text-shadow: 2px 2px 2px #ddd;
}
/* H2 na Titulce .anotation */
#content .view .anotation h2 {
  font-size: 14px;
  letter-spacing: 0px;
  font-weight: bold;
  padding: 2px 0 0 0;
  margin: 0 0 2px 0;
  text-shadow: none;
}
/* H2 na Titulce jen Poradna
#content .view .view-dom-id-2 h2 {
  font-size: 37px;
  font-weight: bold;
  padding: 3px 0 0 0;
  margin: 0 0 4px 0;
}
  letter-spacing: 0px;
normal;
bold;
*/
#content img.image-thumbnail {
  border: 2px solid #ccc;
  margin: 0px 0px 10px 10px;
	float: right;
	border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/*
  padding: 5px;
  border: 1px solid #dddddd;
  background: #ffffff;
  margin: 10px 0px 10px 10px;
	float: right;

	margin: 0px 0px 10px 10px;
	border: 1px solid #000;
	float: right;
	margin: -10px 0 0 0;
	float: right;
*/
#content .image-attach-teaser {
	float: right;
}


/*
.clanek img {
	margin: 10px;
	border: 1px solid #000000;
}
.clanek img.doprava {
	margin: 10px 0px 10px 10px;
	float: right;
}
.clanek img.doleva {
	margin: 10px 10px 10px 0px;
	float: left;
}
.clanek img.nastred {
	margin: auto;
	clear: both;
	text-align: center;
}
*/

#content h2 {
/*  font-size: 21px; */
  font-weight: bold;
  color: #000;
  letter-spacing: -1px;
  padding: 10px 0 0 0;
  margin: 0;
  text-shadow: 2px 2px 2px #ddd;
}
#right {
  float: left;
  width: 400px;
  margin-bottom: 5px;
  font-size: 10px;
  line-height: 1.3em;
}
.wide-page #right { width: 180px; }
#right h2 {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 2px;
  letter-spacing: 0px;
  margin-top: 0em;
  margin-bottom: 0.6em;
  padding: 0px;
  padding-top: 6px;
}
#right h3 {
  font-size: 12px;
}
#right h3 a {
  text-decoration: underline;
}
#left p, #right p { margin: 0 0 1em 0; }
#sidebar-top {
  float: left;
  width: 380px;
  padding-left: 10px;
}
#sidebar-left {
  float: left;
  width:180px;
  padding: 0 10px;
/*  border-left: 3px solid #bbbbbb; */
}
#sidebar-left h2, #sidebar-left h3 {
  color: #333;
}
.wide-page #right #sidebar-left { color: #fff; }
.wide-page #right #sidebar-left a { color: #fff; }
.wide-page #right #sidebar-left { background: none; }
#sidebar-right {
  float: left;
  width: 180px;
  padding-left: 20px;
  color: #fff;
}
#sidebar-right a { color: #fff; }
#footer {
  color: #fff;
  border-top: 1px solid #333;
  clear: both;
  padding: 5px 10px 0px 55px;
  font-size: 10px;
}
#footer a { color: #333; }
#footer p { margin: 0.5em 0; }
#footer .block { margin: 5px 0; }
.clear-both { clear: both; }

/**
 * Drupal specific
 */

#mission {
  background: #e8eef3;
  margin-bottom: 1em;
  padding: 8px 10px;
  border: 1px solid #0470A1;
}
#forum table { width: 100%; }
#forum td.topic { width: 40%; }
table.sticky-header { background: #dae5ed; }
table { border: 1px solid #0470A1; }
th { border: 1px dashed #0470A1;  }
thead th {
  border-bottom: 3px solid #0470A1;
  border-top: 1px solid #0470A1;
  background: #a6bfcf;
  text-align: center;
}
tbody { border-top: 1px solid #0470A1; }
tr { background: #e8eef3; }
tr { border-bottom: 1px solid #0470A1; }
tr.even { background: #dae5ed; }
tr.odd { background: #e8eef3; }
tr.even, tr.odd { border-bottom: 1px solid #0470A1; }
td { border: 1px dashed #0470A1;  }
td.active { background-color: #a6bfcf; }
td.menu-disabled { background: #244C64; }
tr.selected td { background: #2D9F1D; }
#nav ul.links li, #topnav ul.links li { padding: 0; }
#user-login-form ul { padding: 0; }
/* #content ul.links { float: right; } */
/*
#content ul.links {
  border-collapse: collapse;
  padding: 1em 0 0 1em;
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #000;
  font-size: 10px;
}
#content ul.links li {
  display: inline;
  border: 0;
}
#content ul.links li a {
  background: #f8d8f8;
  border: 0;
  height: auto;
  margin-right: 0.5em;
  padding: 0 10px;
  padding: 4px 15px;
  line-height: 20px;
  text-decoration: none;
}
#content ul.links li a:hover {
  background-color: #722a71;
  border: 0;
  color: #fff;
  text-decoration: underline;
}
*/
#content .terms { font-size: 10px; }
#content .terms ul.links { float: none; }
#content .terms ul.links li { padding: 0 0 0 3px; }
#right .block ul { padding: 0; margin-left: 0; }
#right .block ol { padding: 0; margin-left: 0.5em; }
#right ul.menu { padding: 0 0 0 12px; }
#right-toggle a { text-decoration: underline; }
li.leaf { list-style-image: url(https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/menu-leaf.png); }
li.expanded { list-style-image: url(https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/menu-expanded.png); }
li.collapsed { list-style-image: url(https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/menu-collapsed.png); }
.resizable-textarea, .node-form .form-text { width: 99%; }
div.admin {
  padding-top: 0;
  font-size: 10px;
}
.block, #search-theme-form { margin: 10px 0; }
#content .block { margin: 0; }
.node {
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e2e2e2;
}
.preview .node { background: #f8d8f8; }
.node-unpublished { background: #f8d8f8; }
#comment-controls h2 {
	padding: 0 0 5px 0;
}
#comment-controls .form-select {
  font-size: 10px;
	margin: 0px;
	background-color: #ffffff;
	color: #000000;
	border: 1px solid #707070;
	padding: 0px;
}
#comment-controls .form-submit {
	font-size: 10px;
	margin: 0px;
	background-color: #e0e0e0;
	color: #000000;
	border: 1px solid #707070;
	padding: 0px;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#comment-controls .form-submit:hover {
	background-color: #b5e2fa;
}
.comment {
  background-color: #f4f4f4;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 5px;
  margin: 10px 0 0 0;
	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
/*

.node-links a {
  font-size: 9px;
  text-decoration: none;
  padding: 2px 3px 2px 3px;
  color: #000000;
	border: 1px solid #707070;
  background: #e0e0e0;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.node-links a:hover {
  background: #b5e2fa;
}

  background: #e8eef3;
  border: 1px solid #1A4864;

  float: right;
  color: #000;
  font-size: 10px;
  font-weight: bold;
  font-style: italic;
  background: #f8d8f8;
  border: 1px solid #722a71;
  padding: 0px 5px 1px 5px;
*/
.indented {
  margin-left: 10px;
}
.author {
/*
  background: #ced9e1;
  border: 1px solid #1A4864;
*/
  background-color: #e8eef3;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.comment-unpublished {
  background: #DFDFDF;
  color: #000;
}
.comment-unpublished a { color: #000; }
.user-signature {
  color: #ddd;
  font-size: 10px;
}
.new {
  float: right;
  color: #000;
  font-size: 10px;
  font-weight: bold;
  font-style: italic;
  background: #f8d8f8;
  border: 1px solid #722a71;
  padding: 0px 5px 1px 5px;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.messages { font-weight: bold; }
.description { font-size: 10px; }
.submitted {
  font-size: 9px;
  border-top: 1px dashed #555;
  color: #555;
}
.submitted-date {
  font-size: 10px;
  left: 0;
  position: absolute;
  width: 35px;
  text-align: center;
  color: #000;
  background: url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/arrow.png') no-repeat 7px 0;
  margin-top: 9px;
  padding: 40px 5px 0 5px;
}
.submitted-date span { display: block; }
.submitted-by { font-size: 10px; }
ul. li { padding: 0 0 0 0px; }
ul.links li { padding: 0 0 0 0px; }
.comment h3 {
  margin: 0px;
  padding: 0px;
}
.comment p {
  margin: 0.2em 0;
}
/* .comment h3 a { text-decoration: none; } */
.comment a:hover { text-decoration: underline; }
.comment span.date-submitted {
  float: left;
  line-height: 1em;
  margin-top: 2px;
}
#content .comment ul.links {
  float: right;
  font-size: 10px;
  line-height: 1em;
  margin-top: 2px;
}
#user-login-form .item-list ul li { margin: 3px 0 0 0; }
.node-links { margin: 0 0 3px 0; }
.node-links ul.links { margin-left: 0px; }
.node-links a {
  font-size: 9px;
  text-decoration: none;
  padding: 2px 3px 2px 3px;
  color: #000000;
	border: 1px solid #707070;
  background: #e0e0e0;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.node-links a:hover {
  background: #b5e2fa;
}
.service-links-mail a, .service-links-jagg a, .service-links-linkuj a, .service-links-vybralisme a, .service-links-facebook a, .service-links-twitter a, .service-links-google a {
  text-decoration: none;
  color: #000;
	border: none;
  background: #fff;
}
.service-links-mail a:hover, .service-links-jagg a:hover, .service-links-linkuj a:hover, .service-links-vybralisme a:hover, .service-links-facebook a:hover, .service-links-twitter a:hover, .service-links-google a:hover {
  background: #fff;
}
.breadcrumb { font-size: 10px; }
table.system-status-report th { border: 0; }
#search-block-form .form-submit, #search-theme-form .form-submit { width: 53px; }
#search-block-form .form-text, #search-theme-form .form-text { width: 119px; }
.error { color: #000; }
div.error { border: 1px solid #c00; }
div.error, tr.error {
  background: #AF3C3C;
  color: #fff;
}
.ok { color: #3F6F38; }
div.ok { border: 1px solid #0c0; }
div.ok, tr.ok {
  background: #96d78e;
  color: #fff;
}
.warning { color: #620; }
div.warning { border: 1px solid #f6c83d; }
div.warning, tr.warning {
  background: #ecb610;
  color: #fff;
}
.block-region {
  background-color: #333;
  color: #fff;
}
#block-privatemsg-privatemsg-new {
  background-color: #f8d8f8;
}
span.admin-enabled, span.admin-disabled, span.admin-missing {
  background: #1A4864;
  font-weight: bold;
  padding: 0 3px;
  font-size: 10px;
  font-style: normal;
}
span.admin-enabled { color: #0f0; }
span.admin-disabled, span.admin-missing { color: #f32; }
div.admin-dependencies, div.admin-required {
  color: #fff;
  font-size: 9px;
  font-weight: bold;
}
.marker, .form-required { color: #000; }
.picture img {
  vertical-align: bottom;
  display: block;
  float: left;
  border: 2px solid #000;
  margin: 3px 7px 0 0;
  line-height: 1.3em;
}
*:first-child+html .picture img { margin: 1.5em 7px 0 0; }
* html .picture img { margin: 1.5em 7px 0 0; }
#aggregator .feed-item-title { font-size: 15px; }

.pager a, .pager a:link {
	padding: 2px 3px 2px 3px; 
	margin: 0;
	text-decoration: none;
	border: 1px solid #707070;
	color: #000000;
	background-color: #e0e0e0;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  line-height: 2em;
}
.pager a:visited {
}
.pager a:hover {	
	background-color: #b5e2fa;
}
.pager a:active {
	text-decoration: none;
	border: 1px solid #a3b0ba;
	color: #ffffff;
	background-color: #a3b0ba;	
}
.item-list ul.pager li {
  margin: 0;
  padding: 0;
}
.item-list ul.pager li.pager-current {
	padding: 2px 3px 2px 3px; 
	margin: 0px;
	font-weight: bold;
	border: 1px solid #707070;
	color: #000000;
	background-color: #FFFFFF;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.item-list ul.pager {
	padding-top: 20px;
	padding-bottom: 10px;
}

#blocks tr.region-message { color: #ddd; }
.block {
/*  border: 1px dashed #1F3E64;  */
  border-top: 3px solid #ddd;
  padding: 0px;
}
#block-google_cse-0 {
  border-top: none;
}
#sidebar-right .block {
  border-top: none;
/*
  border: 1px dashed #bbb;
  padding: 5px;
*/
}
.block .content ul, .block .content ol { margin-bottom: 1.5em; }
.block .content ul.menu { margin-bottom: 0; }
.block .content ul li, .block .content ol li { margin-left: 1.5em; }
.block .content ul.menu li { margin-left: 0.5em; }

/**
 * Tab Navigation
 */

ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em;
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #000;
  font-size: 10px;
}
ul.primary li {
  display: inline;
  border: 0;
}
ul.primary li a {
  background: #f8d8f8;
  border: 0;
  height: auto;
  margin-right: 0.5em;
  padding: 0 10px;
  padding: 4px 15px;
  line-height: 20px;
  text-decoration: none;
}
ul.primary li a:hover {
  background-color: #722a71;
  border: 0;
  color: #fff;
  text-decoration: underline;
}
ul.primary li.active a {
  background-color: #722a71;
  color: #fff;
  border: 0;
}
ul.primary li.active a:hover {
  background-color: #5b215a;
  color: #fff;
  text-decoration: underline;
}
ul.secondary {
  border-bottom: 1px solid #000;
  padding: 0;
  margin: 0 0.5em 15px 0;
  font-size: 10px;
}
ul.secondary li {
  display: inline;
  padding: 0;
  border: 0;
}
ul.secondary a {
  background: #f8d8f8;
  padding: 0;
  margin: 0;
  text-decoration: none;
  padding: 2px 10px;
  border-right: 1px solid #fff;
}
ul.secondary a:hover {
  text-decoration: underline;
  background-color: #722a71;
  color: #fff;
}
ul.secondary a.active {
  background-color: #722a71;
  color: #fff;
  border-bottom: 0;
  text-decoration: none;
}
ul.secondary a:hover.active {
  background-color: #5b215a;
  text-decoration: underline;
}


/**
 * Reports
 */

tr.dblog-notice { background: #dae5ed; }
tr.dblog-notice .active { background: #e8eef3; }
tr.dblog-warning { background: #ef5a5a; }
tr.dblog-warning .active { background: #db4040; }
tr.dblog-error { background: #bdbdbd; }
tr.dblog-error .active { background: #aaa; }
tr.dblog-user { background: #e3d29d; }
tr.dblog-user .active { background: #cdb97d; }
tr.dblog-content { background: #8be77f; }
tr.dblog-content .active { background: #6bcd5e; }
tr.dblog-page-not-found, tr.dblog-access-denied { background: #e18484; }
tr.dblog-page-not-found .active, tr.dblog-access-denied .active { background: #d76f6f; }

/**
 * Administration Menu
 */

body.admin-menu { margin-top: 0 !important; }
#admin-menu {
  background: #17a;
  border-bottom: 4px solid #333;
}

/**
 * Update Status
 */

.update tr.error { background: #ef5a5a; }
.update tr.error .version-recommended { background: #e8eef3; }
.update tr.ok { background: #96d78e; }
.update tr.warning { background: #DFAF1E; }
.update tr.warning .version-recommended { background: #DFAF1E; }
.update table.version-security .version-title { color: #f93; }
.update .security-error { color: #f93; }

/**
 * Coder
 */

.coder-normal { background-color: #b7b688; }
.coder-critical { background-color: #a28c77; }
.coder-description code { background: #9dbdbd; }

/**
 * Views
 */

table.views-entry {
  background-color: #dae5ed;
  border: 1px solid #0470A1;
  color: #000;
}
table.views-entry td.view-ops, table.views-entry td.view-name { background-color: #e8eef3; }
th.views-field { white-space: nowrap; }
.views-edit-view, .views-edit-view a { color: #000; }
#views-ui-edit-view-form { margin: 10px 0; }
#views-live-preview, #views-live-preview a { color: #000; }
div.view div.views-admin-links { width: auto; }
div.view div.views-admin-links ul.links {
  float: left !important;
  background: #e8eef3;
  border: 1px solid #fff;
}
div.view div.views-admin-links ul.links li {
  padding: 0 3px;
  margin: 0;
}
div.view div.views-admin-links ul.links li a { color: #000 !important; }
.views-basic-info, .views-basic-info a { color: #000; }
div.changed {
  background: #e8eef3;
  color: #000;
}
div.changed a { color: #000; }
.views-exposed-widget label {
  display: block;
	margin: 10px 0 0 0;
}

/* boxik */
.boxik {float: left; width: 168px; height: 218px; background: white url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/boxik.png') no-repeat 0 0; padding: 6px; margin: 0 15px 15px 0; position: relative; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 3px;}
.boxik3 {margin-right: 0;}
.boxik .image {padding: 5px; display: table; width: 158px; height: 113px; text-align: center; background: url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/boxik-image.png') no-repeat 0 0;}
.boxik .image_in {display: table-cell; vertical-align: middle; width: 158px; height: 113px;}
.boxik .image_in img {max-width: 158px; max-height: 113px;}
#sidebar-right .boxik h3 {line-height: 14px; height: 14px; overflow: hidden; font-style: italic; font-size: 1.2em;}
#sidebar-right .boxik h3 a {color: #365a72; text-decoration: none;}
#sidebar-right .boxik h3 a:hover {color: #148ac8; text-decoration: underline;}
.boxik p {color: #898989; margin: 0; line-height: 15px; height: 60px; overflow: hidden;}
.boxik .dostupnost {color: #3a3a3a; position: absolute; right: 9px; bottom: 27px; font-size: 0.9em;}
.boxik .prize {color: #3a3a3a; position: absolute; right: 9px; bottom: 9px; font-size: 1.1em;}
.boxik .sub {position: absolute; right: 9px; bottom: 9px; width: 75px; height: 22px; background: #262626 url('https://wayback.webarchiv.cz/wayback/20151027123203/http://www.sexus.cz/sites/all/themes/a3_atlantis/left_input-submit.png') no-repeat 0 0; border: 0; color: white; cursor: pointer; font-size: 0.9em; padding: 0 0 3px 0;}
#sidebar-right .boxik .sub a {
  font-size: 9px;
  text-decoration: none;
  padding: 2px 3px 2px 3px;
  color: #000000;
	border: 1px solid #707070;
  background: #e0e0e0;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#sidebar-right .boxik .sub a:hover {
  background: #b5e2fa;
}


/*




 */






/*
     FILE ARCHIVED ON 12:32:03 Oct 27, 2015 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 5:16:56 Jan 22, 2021.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
